{
  "name": "share-freedom",
  "version": "2.2.0",
  "description": "Share the current tab on the fediverse",
  "main": "index.js",
  "scripts": {
    "build:css": "postcss ./src/css/styles.css -o ./src/css/main.css",
    "build": "NODE_ENV=production postcss ./src/css/styles.css -o ./src/css/main.css"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/mugcake/share-freedom-extension.git"
  },
  "keywords": [
    "share",
    "fediverse"
  ],
  "author": "Mickie",
  "license": "GPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/mugcake/share-freedom-extension/issues"
  },
  "homepage": "https://gitlab.com/mugcake/share-freedom-extension#readme",
  "dependencies": {
    "autoprefixer": "^10.2.5",
    "postcss-cli": "^8.3.1",
    "tailwindcss": "^2.0.4"
  }
}
